/* 幻灯 */
#container {width:960px;margin:0 auto;position:relative;}
#example {width:960px;height:475px;position:relative; margin-bottom:80px}
#slides {position:absolute;top:25px;}
#slides .next,#slides .prev {	position:absolute;	top:232px;	left:-20px;	width:24px;	height:43px;	display:block;	z-index:101;}
.slides_container {	width:960px;	height:475px;	overflow:hidden;	position:relative;}
#slides .next {left:960px;}
.pagination {margin:12px auto 0;width:63px;}
.pagination li {	float:left;	margin:0 1px;}
.pagination li a {	display:block;	width:12px;	height:0;	padding-top:12px;background-image:url(../img/pagination.png);background-position:0 0;float:left;
overflow:hidden;}
.pagination li.current a {	background-position:0 -12px;}
/* 近期优惠 */
.save{ width:960px; min-height:115px; margin:0 auto; background:#fafafa; margin-bottom:40px}
.savete{ text-align:center; font-size:32px; padding-top:26px}
.sav{width:840px; text-align:left; font-size:13px; padding-top:12px; padding-left:60px; line-height:22px; padding-bottom:20px;}
/* 良壤筛选 */
.choi{ width:960px; height:420px; margin:0 auto; margin-bottom:40px}
.chiote{ text-align:center; font-size:32px; margin-bottom:20px}
.chuis{ float:left; width:225px; margin-right:20px}
.chui{ float:left; width:225px}
.bhtext{ background:url(../img/icon_01.png) no-repeat; margin-left:80px; text-indent:0.6em; font-size:12px; margin-top:15px}